.header {
    display: flex;
    border-bottom: 0.3em solid;
    border-color: #D7DADD;
    align-items: center;
    justify-content: space-between;
} 

.headerLogo {
    width: 320px;
    height: 100px;
}

.headerMenuItems {
    display: flex;
}

.headerButtons {
    background-color: white;
    border: none;
    color: black;
    padding: 7px 15px;
    border-radius: 24px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}

.menu {
    padding-bottom: 10px;
    font-size: 14px;
}

.menu:hover .display {
    display: block;
}

.display {
    display: none;
    background-color:black;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 8px;
}

.logInButton {   
    width: 110px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    list-style: none;
    padding: 5px;
}

.backgroundLogoAndText {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #666666;
    padding-left: 200px;
    display: flex;
    justify-content: center;
}

.backgroundLogo {
    padding-top: 5px;
    height: 170px;
    display: flex;
}

h1 {
    font-size: 30px;
    padding-top: 10px;
}

.welcomeParagraph {
    font-size: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.museumPhotoSection {
    display: flex;
    justify-content: center;
}

.museum {
    padding: 7px;
    border-radius: 12px;
}

.museumTitle {
    font-size: 15px;
    font-weight: lighter;
    padding-bottom: 20px;
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.museumLogoSection {
    display: flex;
    justify-content: center;
    border-top: 0.6em solid;
    border-color: #D7DADD;
}

.museumLogo {
    padding: 50px;
    padding-top: 20px

}

/* Smaller screen*/
@media only screen and (max-width: 640px) {

    .header {
        display: inline-block;
    }

    .headerMenuItems {
        display: inline-block;
    }

    .headerLogo {
        border-bottom: 0.3em solid;
        border-color: #D7DADD;
    }

    .backgroundLogo {
        display: none;
    }

    .backgroundLogoAndText {
        padding-left: 0px;
        padding-bottom: 20px;
    }

    .museumLogoSection {
        display: none;
    }

    .museumPhotoSection {
        display: inline-block;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .museum {
        border-radius: 24px;
    }
  }
